input[type=text] {
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 1em;
	background-color: #f3f2ec;
	padding: 10px 10px 10px 10px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}
input[type=text]:focus {
    width: 400px;
}
input[type=email] {
	width: 400px;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 1em;
	background-color: #f3f2ec;
	padding: 10px 10px 10px 10px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}
input[type=email]:focus
{
    width: 400px;
}
input[type=file] {
	width: 400px;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 1em;
	background-color: #f3f2ec;
	padding: 10px 10px 10px 10px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}
input[type=file]:focus {
    width: 400px;
}
input[type=submit] {
    padding:5px 15px; 
    background-color:#dfd8c9; 
	font-size: 1em;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
input[type=submit]:hover {
    background-color: #6a4739;
	font-size: 1em;
	color: white;
} 
textarea {
    width: 100%;
    padding: 10px 10px;
	font-size: 1em;
	background-color: #f3f2ec;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.feldkursiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: 300;
	font-size: 0.9em;
	font-style: italic;
}